Thu, 03 Dec 2020 17:44:27 UTC | login

Information for RPM cockpit-pcp-195.1-1.el7.x86_64.rpm

ID166367
Namecockpit-pcp
Version195.1
Release1.el7
Epoch
Archx86_64
SummaryCockpit PCP integration
DescriptionCockpit support for reading PCP metrics and loading PCP archives.
Build Time2019-06-21 07:10:12 GMT
Size73672
5e98d56e41d4d41685c71b265469155b
LicenseLGPLv2+
Buildrootvirt7-ovirt-common-el7-build-60597-276732
Provides
cockpit-pcp = 195.1-1.el7
cockpit-pcp(x86-64) = 195.1-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
cockpit-bridge >= 134.x
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libjson-glib-1.0.so.0()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libpcp.so.3()(64bit)
libpcp.so.3(PCP_3.0)(64bit)
libpcp.so.3(PCP_3.9)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libsystemd.so.0()(64bit)
libsystemd.so.0(LIBSYSTEMD_209)(64bit)
libutil.so.1()(64bit)
libutil.so.1(GLIBC_2.2.5)(64bit)
pcp
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/libexec/cockpit-pcp183792
/usr/share/cockpit/pcp4096
/usr/share/cockpit/pcp/manifest.json199
/var/lib/pcp/config/pmlogconf/tools/cockpit241
Component of No Buildroots